# Copyright (C) 2018 YITH WooCommerce Minimum Maximum Quantity Premium
# This file is distributed under the same license as the YITH WooCommerce Minimum Maximum Quantity Premium package.
msgid ""
msgstr ""
"Project-Id-Version: YITH WooCommerce Minimum Maximum Quantity Premium 1.3.6\n"
"Report-Msgid-Bugs-To: http://wordpress.org/tag/init\n"
"POT-Creation-Date: 2018-11-13 13:52:18+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2018-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"

#: class.yith-wc-min-max-qty.php:225
msgid "General Settings"
msgstr ""

#: class.yith-wc-min-max-qty.php:226
msgid "Message Settings"
msgstr ""

#: class.yith-wc-min-max-qty.php:227
msgid "Bulk Actions"
msgstr ""

#: class.yith-wc-min-max-qty.php:228
msgid "How To"
msgstr ""

#: class.yith-wc-min-max-qty.php:234
msgctxt "plugin name in admin page title"
msgid "Minimum Maximum Quantity"
msgstr ""

#: class.yith-wc-min-max-qty.php:287
msgid "Cart updated."
msgstr ""

#: class.yith-wc-min-max-qty.php:490
msgid "Your cart must contain at least %s products."
msgstr ""

#: class.yith-wc-min-max-qty.php:501
msgid "Your cart cannot contain more than %s products."
msgstr ""

#: class.yith-wc-min-max-qty.php:647
msgid "Placeholder reference"
msgstr ""

#: class.yith-wc-min-max-qty.php:651
msgid "For further information"
msgstr ""

#: class.yith-wc-min-max-qty.php:652
msgid "Plugin Documentation"
msgstr ""

#: class.yith-wc-min-max-qty.php:661
msgid "Replaced with not reached or exceeded quantity or spend restriction."
msgstr ""

#: class.yith-wc-min-max-qty.php:669
msgid "Replaced with cart quantity."
msgstr ""

#: class.yith-wc-min-max-qty.php:677
msgid "Replaced with cart value."
msgstr ""

#: class.yith-wc-min-max-qty.php:685
msgid "Replaced with product name."
msgstr ""

#: class.yith-wc-min-max-qty.php:693
msgid "Replaced with category name."
msgstr ""

#: class.yith-wc-min-max-qty.php:701
msgid "Replaced with tag name."
msgstr ""

#: class.yith-wc-min-max-qty.php:709
msgid "Replaced with active rules."
msgstr ""

#: class.yith-wc-min-max-qty.php:717
msgid ""
"Replaced with cart or quote list name (only if YITH WooCommerce Request a "
"Quote Premium is active)"
msgstr ""

#: class.yith-wc-min-max-qty.php:737
#: templates/admin/ywmmq-products-bulk-ops.php:507
msgid "Products"
msgstr ""

#: class.yith-wc-min-max-qty.php:738
#: templates/admin/ywmmq-categories-bulk-ops.php:581
msgid "Categories"
msgstr ""

#: class.yith-wc-min-max-qty.php:739
#: templates/admin/ywmmq-tags-bulk-ops.php:579
msgid "Tags"
msgstr ""

#: class.yith-wc-min-max-qty.php:799
msgctxt "plugin name in product edit tab"
msgid "Minimum Maximum Quantity"
msgstr ""

#: class.yith-wc-min-max-qty.php:826
#: templates/admin/ywmmq-products-bulk-ops.php:365
msgid "Exclude product"
msgstr ""

#: class.yith-wc-min-max-qty.php:827
msgid "Do not apply any of the plugin restrictions to this product"
msgstr ""

#: class.yith-wc-min-max-qty.php:836
#: templates/admin/ywmmq-products-bulk-ops.php:379
msgid "Override product restrictions"
msgstr ""

#: class.yith-wc-min-max-qty.php:837
msgid ""
"Global product restrictions will be overridden by these ones. Set zero for "
"no restrictions."
msgstr ""

#: class.yith-wc-min-max-qty.php:848
msgid "Enable variation restrictions"
msgstr ""

#: class.yith-wc-min-max-qty.php:849
msgid ""
"Set plugin restrictions for product variation instead of for the entire "
"product."
msgstr ""

#: class.yith-wc-min-max-qty.php:862 class.yith-wc-min-max-qty.php:975
#: class.yith-wc-min-max-qty.php:1114 class.yith-wc-min-max-qty.php:1277
#: plugin-options/general-options.php:107
#: plugin-options/general-options.php:216
#: plugin-options/general-options.php:274
#: plugin-options/general-options.php:370
#: templates/admin/ywmmq-categories-bulk-ops.php:423
#: templates/admin/ywmmq-products-bulk-ops.php:393
#: templates/admin/ywmmq-tags-bulk-ops.php:421
msgid "Minimum quantity restriction"
msgstr ""

#: class.yith-wc-min-max-qty.php:876 class.yith-wc-min-max-qty.php:990
#: class.yith-wc-min-max-qty.php:1122 class.yith-wc-min-max-qty.php:1286
#: plugin-options/general-options.php:121
#: plugin-options/general-options.php:230
#: plugin-options/general-options.php:288
#: plugin-options/general-options.php:384
#: templates/admin/ywmmq-categories-bulk-ops.php:438
#: templates/admin/ywmmq-products-bulk-ops.php:408
#: templates/admin/ywmmq-tags-bulk-ops.php:436
msgid "Maximum quantity restriction"
msgstr ""

#: class.yith-wc-min-max-qty.php:890
msgctxt "[single product page]"
msgid "Allow users to select products only in groups of"
msgstr ""

#: class.yith-wc-min-max-qty.php:1005
msgctxt "[single product page - variations]"
msgid "Allow users to select product variations only in groups of"
msgstr ""

#: class.yith-wc-min-max-qty.php:1082 plugin-options/general-options.php:262
msgid "Category restrictions"
msgstr ""

#: class.yith-wc-min-max-qty.php:1086
#: templates/admin/ywmmq-categories-bulk-ops.php:395
msgid "Exclude category"
msgstr ""

#: class.yith-wc-min-max-qty.php:1091
msgid "Do not apply restrictions to product belonging to this category"
msgstr ""

#: class.yith-wc-min-max-qty.php:1104 class.yith-wc-min-max-qty.php:1267
msgid "Override quantity restrictions"
msgstr ""

#: class.yith-wc-min-max-qty.php:1109
#: templates/admin/ywmmq-categories-bulk-ops.php:418
msgid ""
"Global category quantity restrictions will be overridden by current ones. "
"Set zero for no restrictions."
msgstr ""

#: class.yith-wc-min-max-qty.php:1130
msgid "Products belonging to this category can be purchased only in groups of"
msgstr ""

#: class.yith-wc-min-max-qty.php:1148 class.yith-wc-min-max-qty.php:1315
msgid "Override spend restrictions"
msgstr ""

#: class.yith-wc-min-max-qty.php:1153
msgid ""
"Global category spend restrictions will be overridden by current ones. Set "
"zero for no restrictions."
msgstr ""

#: class.yith-wc-min-max-qty.php:1158 class.yith-wc-min-max-qty.php:1325
#: plugin-options/general-options.php:143
#: plugin-options/general-options.php:324
#: plugin-options/general-options.php:420
#: templates/admin/ywmmq-categories-bulk-ops.php:482
#: templates/admin/ywmmq-tags-bulk-ops.php:480
msgid "Minimum spend restriction"
msgstr ""

#: class.yith-wc-min-max-qty.php:1166 class.yith-wc-min-max-qty.php:1334
#: plugin-options/general-options.php:158
#: plugin-options/general-options.php:339
#: plugin-options/general-options.php:435
#: templates/admin/ywmmq-categories-bulk-ops.php:497
#: templates/admin/ywmmq-tags-bulk-ops.php:495
msgid "Maximum spend restriction"
msgstr ""

#: class.yith-wc-min-max-qty.php:1244 plugin-options/general-options.php:358
msgid "Tag restrictions"
msgstr ""

#: class.yith-wc-min-max-qty.php:1249
#: templates/admin/ywmmq-tags-bulk-ops.php:393
msgid "Exclude tag"
msgstr ""

#: class.yith-wc-min-max-qty.php:1254
#: templates/admin/ywmmq-tags-bulk-ops.php:402
msgid "Do not apply restrictions to products with this tag"
msgstr ""

#: class.yith-wc-min-max-qty.php:1272
#: templates/admin/ywmmq-tags-bulk-ops.php:416
msgid ""
"Global tag quantity restrictions will be overridden by current ones. Set "
"zero for no restrictions."
msgstr ""

#: class.yith-wc-min-max-qty.php:1295
msgid "Products belonging to this tag can be purchased only in groups of"
msgstr ""

#: class.yith-wc-min-max-qty.php:1320
msgid ""
"Global spend restrictions for tag will be overridden by current ones. Set "
"zero for no restrictions."
msgstr ""

#: class.yith-wc-min-max-qty.php:1525
msgid ""
"Items marked with %s do not contribute to reaching the purchase objective set"
msgstr ""

#: class.yith-wc-min-max-qty.php:1531
msgid "Check items marked with %s"
msgstr ""

#: class.yith-wc-min-max-qty.php:1872
msgid "Maximum quantity allowed for this product: %d"
msgstr ""

#: class.yith-wc-min-max-qty.php:1876
msgid "Minimum quantity required for this product: %d"
msgstr ""

#: class.yith-wc-min-max-qty.php:1880
msgid "Quantities allowed for this product: minimum %d - maximum %d"
msgstr ""

#: class.yith-wc-min-max-qty.php:1892
msgid "Cart can contain %d items at most."
msgstr ""

#: class.yith-wc-min-max-qty.php:1896
msgid "Cart must contain %d items at least."
msgstr ""

#: class.yith-wc-min-max-qty.php:1900
msgid "Cart must contain at least %d items but no more than %d"
msgstr ""

#: class.yith-wc-min-max-qty.php:1912
msgid "Cart can contain no more than %s items."
msgstr ""

#: class.yith-wc-min-max-qty.php:1916
msgid "Cart must contain %s items at least"
msgstr ""

#: class.yith-wc-min-max-qty.php:1920
msgid "Cart must contain at least %s items but no more than %s"
msgstr ""

#: class.yith-wc-min-max-qty.php:1944
msgid "Maximum quantity allowed for category %s: %d"
msgstr ""

#: class.yith-wc-min-max-qty.php:1948
msgid "Minimum quantity required for category %s: %d"
msgstr ""

#: class.yith-wc-min-max-qty.php:1952
msgid "Quantities allowed for category %s: minimum %d - maximum %d"
msgstr ""

#: class.yith-wc-min-max-qty.php:1964
msgid "Maximum spend allowed for category %s: %s"
msgstr ""

#: class.yith-wc-min-max-qty.php:1968
msgid "Minimum spend required for category %s: %s"
msgstr ""

#: class.yith-wc-min-max-qty.php:1972
msgid "Spend allowed for category %s: minimum %s - maximum %s"
msgstr ""

#: class.yith-wc-min-max-qty.php:1998
msgid "Maximum quantity allowed for tag %s: %d"
msgstr ""

#: class.yith-wc-min-max-qty.php:2002
msgid "Minimum quantity required for tag %s: %d"
msgstr ""

#: class.yith-wc-min-max-qty.php:2006
msgid "Quantities allowed for tag %s: minimum %d - maximum %d"
msgstr ""

#: class.yith-wc-min-max-qty.php:2018
msgid "Maximum spend allowed for tag %s: %s"
msgstr ""

#: class.yith-wc-min-max-qty.php:2022
msgid "Minimum spend required for tag %s: %s"
msgstr ""

#: class.yith-wc-min-max-qty.php:2026
msgid "Spend allowed for tag %s: minimum %s - maximum %s"
msgstr ""

#: includes/class-ywmmq-error-messages.php:92
#: includes/class-ywmmq-error-messages.php:215
#: includes/class-ywmmq-error-messages.php:267
#: includes/class-ywmmq-error-messages.php:318
msgid "cart"
msgstr ""

#: includes/class-ywmmq-error-messages.php:92
#: includes/class-ywmmq-error-messages.php:215
#: includes/class-ywmmq-error-messages.php:267
#: includes/class-ywmmq-error-messages.php:318
msgid "quote"
msgstr ""

#: includes/class-ywmmq-error-messages.php:98
msgid "Shipping fees and related taxes excluded."
msgstr ""

#: init.php:25
msgid ""
"YITH WooCommerce Minimum Maximum Quantity is enabled but not effective. It "
"requires WooCommerce in order to work."
msgstr ""

#: plugin-options/general-options.php:20
msgid "Product Bundles"
msgstr ""

#: plugin-options/general-options.php:24
msgid "Cart, category and tag quantity restrictions"
msgstr ""

#: plugin-options/general-options.php:29
msgid "Apply only to the bundle"
msgstr ""

#: plugin-options/general-options.php:30
msgid "Apply only to the bundle items"
msgstr ""

#: plugin-options/general-options.php:43
msgid "Prevent Gift Cards calculation"
msgstr ""

#: plugin-options/general-options.php:46
msgid ""
"By enabling this option Gift Cards won't be calculated on the amount limits"
msgstr ""

#: plugin-options/general-options.php:60
msgid "Apply rules also to quote requests"
msgstr ""

#: plugin-options/general-options.php:74
msgid "Minimum Maximum Quantity settings"
msgstr ""

#: plugin-options/general-options.php:78
msgid "Enable YITH WooCommerce Minimum Maximum Quantity"
msgstr ""

#: plugin-options/general-options.php:95
msgid "Cart restrictions"
msgstr ""

#: plugin-options/general-options.php:99
msgid "Enable cart quantity restrictions"
msgstr ""

#: plugin-options/general-options.php:110
#: plugin-options/general-options.php:124
#: plugin-options/general-options.php:277
#: plugin-options/general-options.php:291
#: plugin-options/general-options.php:373
#: plugin-options/general-options.php:387
msgid "Minimum number of items in cart. Set zero for no restrictions."
msgstr ""

#: plugin-options/general-options.php:135
msgid "Enable cart spend restrictions"
msgstr ""

#: plugin-options/general-options.php:146
#: plugin-options/general-options.php:161
#: plugin-options/general-options.php:327
#: plugin-options/general-options.php:342
#: plugin-options/general-options.php:423
msgid "Minimum spend for items in cart. Set zero for no restrictions."
msgstr ""

#: plugin-options/general-options.php:173
msgid "Include shipping rates and relative fees."
msgstr ""

#: plugin-options/general-options.php:186
msgid "Prevent coupons calculation"
msgstr ""

#: plugin-options/general-options.php:189
msgid ""
"By enabling this option coupons won't be calculated on the amount limits"
msgstr ""

#: plugin-options/general-options.php:204
msgid "Product restrictions"
msgstr ""

#: plugin-options/general-options.php:208
msgid "Enable product quantity restrictions"
msgstr ""

#: plugin-options/general-options.php:219
msgid ""
"Minimum number of items required for each product. Set zero for no "
"restrictions."
msgstr ""

#: plugin-options/general-options.php:233
msgid ""
"Maximum quantity allowed for each single product. Set zero for no "
"restrictions."
msgstr ""

#: plugin-options/general-options.php:244
#: templates/admin/ywmmq-products-bulk-ops.php:423
msgid "Quantity groups of"
msgstr ""

#: plugin-options/general-options.php:247
msgid ""
"Allow your users to select products only in groups of x items (e.g. The "
"product YITH Pen can be bought only in groups of 6)"
msgstr ""

#: plugin-options/general-options.php:266
msgid "Enable category quantity restrictions"
msgstr ""

#: plugin-options/general-options.php:302
#: templates/admin/ywmmq-categories-bulk-ops.php:453
msgid "Category quantity groups of"
msgstr ""

#: plugin-options/general-options.php:305
msgid ""
"Allow users to select products belonging to a specific category only in "
"groups of x items (e.g. all pens can be purchased only in groups of 6)"
msgstr ""

#: plugin-options/general-options.php:316
msgid "Enable category spend restrictions"
msgstr ""

#: plugin-options/general-options.php:362
msgid "Enable tag quantity restrictions"
msgstr ""

#: plugin-options/general-options.php:398
#: templates/admin/ywmmq-tags-bulk-ops.php:451
msgid "Tag quantity groups of"
msgstr ""

#: plugin-options/general-options.php:401
msgid ""
"Allow users to select products with a specific tag only in groups of x items "
"(e.g. Products tagged \"Small\" can be purchased only in groups of 12)"
msgstr ""

#: plugin-options/general-options.php:412
msgid "Enable tag spend restrictions"
msgstr ""

#: plugin-options/general-options.php:438
msgid "Maximum spend for items in cart. Set zero for no restrictions."
msgstr ""

#: plugin-options/messages-options.php:21
msgid "Allowed placeholders:"
msgstr ""

#: plugin-options/messages-options.php:22
msgid "More info"
msgstr ""

#: plugin-options/messages-options.php:36
msgid "Purchase rules"
msgstr ""

#: plugin-options/messages-options.php:40
msgid "Show rules on product page"
msgstr ""

#: plugin-options/messages-options.php:47
msgid "Position in product page"
msgstr ""

#: plugin-options/messages-options.php:52
msgid "Set the position in product detail page where showing rules."
msgstr ""

#: plugin-options/messages-options.php:54
msgid "Before title"
msgstr ""

#: plugin-options/messages-options.php:55
msgid "After price"
msgstr ""

#: plugin-options/messages-options.php:56
msgid "Before \"Add to cart\""
msgstr ""

#: plugin-options/messages-options.php:57
msgid "Before tabs"
msgstr ""

#: plugin-options/messages-options.php:66
msgid "Text before rules"
msgstr ""

#: plugin-options/messages-options.php:69
msgid "Explanatory text shown before purchase rules."
msgstr ""

#: plugin-options/messages-options.php:71
msgid "The following rules are working: {rules}"
msgstr ""

#: plugin-options/messages-options.php:84
msgid "Cart Page Error Messages"
msgstr ""

#: plugin-options/messages-options.php:88
#: plugin-options/messages-options.php:258
msgid "Minimum cart quantity not reached"
msgstr ""

#: plugin-options/messages-options.php:93
msgid "Your cart must contain at least {limit} products."
msgstr ""

#: plugin-options/messages-options.php:97
#: plugin-options/messages-options.php:272
msgid "Maximum cart quantity exceeded"
msgstr ""

#: plugin-options/messages-options.php:102
msgid "Your cart cannot contain more than {limit} products."
msgstr ""

#: plugin-options/messages-options.php:106
#: plugin-options/messages-options.php:286
msgid "Minimum cart spend not reached"
msgstr ""

#: plugin-options/messages-options.php:111
msgid "Your cart totals must be at least {limit}."
msgstr ""

#: plugin-options/messages-options.php:115
#: plugin-options/messages-options.php:300
msgid "Maximum cart spend exceeded"
msgstr ""

#: plugin-options/messages-options.php:120
msgid "Your cart totals cannot exceed {limit}."
msgstr ""

#: plugin-options/messages-options.php:124
#: plugin-options/messages-options.php:314
msgid "Minimum product quantity not reached"
msgstr ""

#: plugin-options/messages-options.php:129
msgid "You must purchase at least {limit} units of {product_name}."
msgstr ""

#: plugin-options/messages-options.php:133
#: plugin-options/messages-options.php:328
msgid "Maximum product quantity exceeded"
msgstr ""

#: plugin-options/messages-options.php:138
msgid "You cannot purchase more than {limit} units of {product_name}."
msgstr ""

#: plugin-options/messages-options.php:142
msgid "Product quantity not allowed"
msgstr ""

#: plugin-options/messages-options.php:147
msgid "The product {product_name} can be purchased only in groups of {limit}."
msgstr ""

#: plugin-options/messages-options.php:152
#: plugin-options/messages-options.php:342
msgid "Minimum category quantity not reached"
msgstr ""

#: plugin-options/messages-options.php:157
msgid ""
"Your cart must contain at least {limit} products belonging to category "
"{category_name}."
msgstr ""

#: plugin-options/messages-options.php:161
#: plugin-options/messages-options.php:356
msgid "Maximum category quantity exceeded"
msgstr ""

#: plugin-options/messages-options.php:166
msgid ""
"Your cart cannot contain more than {limit} products belonging to category "
"{category_name}."
msgstr ""

#: plugin-options/messages-options.php:170
#: plugin-options/messages-options.php:370
msgid "Product quantity not allowed for this category"
msgstr ""

#: plugin-options/messages-options.php:175
msgid ""
"Products belonging to {category_name} category can only be purchased in "
"groups of {limit}."
msgstr ""

#: plugin-options/messages-options.php:179
#: plugin-options/messages-options.php:384
msgid "Minimum category spend not reached"
msgstr ""

#: plugin-options/messages-options.php:184
msgid ""
"You must spend at least {limit} for products belonging to category "
"{category_name}."
msgstr ""

#: plugin-options/messages-options.php:188
#: plugin-options/messages-options.php:398
msgid "Maximum category spend exceeded"
msgstr ""

#: plugin-options/messages-options.php:193
msgid ""
"You cannot spend more than {limit} for products belonging to category "
"{category_name}."
msgstr ""

#: plugin-options/messages-options.php:197
#: plugin-options/messages-options.php:412
msgid "Minimum tag quantity not reached"
msgstr ""

#: plugin-options/messages-options.php:202
msgid "Your cart must contain {limit} products with tagged {tag_name}."
msgstr ""

#: plugin-options/messages-options.php:206
#: plugin-options/messages-options.php:426
msgid "Maximum tag quantity exceeded"
msgstr ""

#: plugin-options/messages-options.php:211
msgid "Your cart cannot contain more than {limit} products tagged {tag_name}."
msgstr ""

#: plugin-options/messages-options.php:215
#: plugin-options/messages-options.php:440
msgid "Product quantity not allowed for this tag"
msgstr ""

#: plugin-options/messages-options.php:220
msgid "Products tagged {tag_name} can only be purchased in groups of {limit}."
msgstr ""

#: plugin-options/messages-options.php:224
#: plugin-options/messages-options.php:454
msgid "Minimum tag spend not reached"
msgstr ""

#: plugin-options/messages-options.php:229
msgid "You must spend at least {limit} for products tagged {tag_name}."
msgstr ""

#: plugin-options/messages-options.php:233
#: plugin-options/messages-options.php:468
msgid "Maximum tag spend exceeded"
msgstr ""

#: plugin-options/messages-options.php:238
msgid "You cannot spend more than {limit} for products tagged {tag_name}."
msgstr ""

#: plugin-options/messages-options.php:246
msgid "\"Add to Cart\" Error Messages"
msgstr ""

#: plugin-options/messages-options.php:250
msgid "Enable messages on Add to Cart"
msgstr ""

#: plugin-options/messages-options.php:263
msgid ""
"The product has been added to the cart, but minimum number of items required "
"in cart ({limit}) has not been reached yet."
msgstr ""

#: plugin-options/messages-options.php:277
msgid ""
"You cannot add this product because your cart cannot contain more than "
"{limit} products."
msgstr ""

#: plugin-options/messages-options.php:291
msgid ""
"The product has been added to the cart but minimum spend required ({limit}) "
"has not be reached yet."
msgstr ""

#: plugin-options/messages-options.php:305
msgid ""
"You cannot add this product, because maximum totals for your cart cannot "
"exceed {limit}."
msgstr ""

#: plugin-options/messages-options.php:319
msgid ""
"The product has been added to the cart, but minimum quantity required for "
"this product ({limit}) has not been reached yet."
msgstr ""

#: plugin-options/messages-options.php:333
msgid ""
"You cannot add this product because maximum quantity for this product "
"({limit}) has been reached."
msgstr ""

#: plugin-options/messages-options.php:347
msgid ""
"The product has been added to the cart, but minimum quantity required for "
"category {category_name} ({limit}) has not been reached yet."
msgstr ""

#: plugin-options/messages-options.php:361
msgid ""
"You cannot add this product because your cart cannot contain more than "
"{limit} products belonging to category {category_name}."
msgstr ""

#: plugin-options/messages-options.php:375
msgid ""
"The product has been added to the cart, but products belonging to the "
"{category_name} can only be bought in groups of {limit}."
msgstr ""

#: plugin-options/messages-options.php:389
msgid ""
"The product has been added to the cart, but minimum spend required for "
"category {category_name} ({limit}) has not been reached yet."
msgstr ""

#: plugin-options/messages-options.php:403
msgid ""
"You cannot add this product because total spend for products belonging to "
"category {category_name} cannot exceed {limit}."
msgstr ""

#: plugin-options/messages-options.php:417
msgid ""
"The product has been added to the cart but minumum required quantity for "
"products tagged {tag_name} ({limit}) has not been reached yet."
msgstr ""

#: plugin-options/messages-options.php:431
msgid ""
"You cannot add this product because your cart cannot contain more than "
"{limit} products tagged {tag_name}"
msgstr ""

#: plugin-options/messages-options.php:445
msgid ""
"The product has been added to the cart, but products belonging to the "
"{tag_name} can only be bought in groups of {limit}."
msgstr ""

#: plugin-options/messages-options.php:459
msgid ""
"The product has been added to the cart but minimum spend required for "
"products tagged {tag_name} ({limit}) has not been reached yet."
msgstr ""

#: plugin-options/messages-options.php:473
msgid ""
"You cannot add this product because total spend for products tagged "
"{tag_name} cannot exceed {limit}."
msgstr ""

#: templates/admin/ywmmq-categories-bulk-ops.php:80
msgid "category"
msgstr ""

#: templates/admin/ywmmq-categories-bulk-ops.php:81
msgid "categories"
msgstr ""

#: templates/admin/ywmmq-categories-bulk-ops.php:103
msgid "Category"
msgstr ""

#: templates/admin/ywmmq-categories-bulk-ops.php:104
#: templates/admin/ywmmq-products-bulk-ops.php:102
#: templates/admin/ywmmq-tags-bulk-ops.php:104
msgid "Excluded"
msgstr ""

#: templates/admin/ywmmq-categories-bulk-ops.php:105
#: templates/admin/ywmmq-products-bulk-ops.php:103
#: templates/admin/ywmmq-tags-bulk-ops.php:105
msgid "Override Quantity Restrictions"
msgstr ""

#: templates/admin/ywmmq-categories-bulk-ops.php:106
#: templates/admin/ywmmq-tags-bulk-ops.php:106
msgid "Override Spend Restrictions"
msgstr ""

#: templates/admin/ywmmq-categories-bulk-ops.php:143
#: templates/admin/ywmmq-categories-bulk-ops.php:148
#: templates/admin/ywmmq-products-bulk-ops.php:138
#: templates/admin/ywmmq-products-bulk-ops.php:143
#: templates/admin/ywmmq-tags-bulk-ops.php:143
#: templates/admin/ywmmq-tags-bulk-ops.php:148
msgid "Edit rule"
msgstr ""

#: templates/admin/ywmmq-categories-bulk-ops.php:144
msgid "Edit category"
msgstr ""

#: templates/admin/ywmmq-categories-bulk-ops.php:145
#: templates/admin/ywmmq-categories-bulk-ops.php:203
#: templates/admin/ywmmq-products-bulk-ops.php:140
#: templates/admin/ywmmq-products-bulk-ops.php:182
#: templates/admin/ywmmq-tags-bulk-ops.php:145
#: templates/admin/ywmmq-tags-bulk-ops.php:202
msgid "Remove from list"
msgstr ""

#: templates/admin/ywmmq-categories-bulk-ops.php:154
#: templates/admin/ywmmq-categories-bulk-ops.php:167
#: templates/admin/ywmmq-categories-bulk-ops.php:187
#: templates/admin/ywmmq-products-bulk-ops.php:149
#: templates/admin/ywmmq-products-bulk-ops.php:162
#: templates/admin/ywmmq-tags-bulk-ops.php:154
#: templates/admin/ywmmq-tags-bulk-ops.php:167
#: templates/admin/ywmmq-tags-bulk-ops.php:186
msgid "Yes"
msgstr ""

#: templates/admin/ywmmq-categories-bulk-ops.php:157
#: templates/admin/ywmmq-categories-bulk-ops.php:176
#: templates/admin/ywmmq-categories-bulk-ops.php:193
#: templates/admin/ywmmq-products-bulk-ops.php:152
#: templates/admin/ywmmq-products-bulk-ops.php:172
#: templates/admin/ywmmq-tags-bulk-ops.php:157
#: templates/admin/ywmmq-tags-bulk-ops.php:175
#: templates/admin/ywmmq-tags-bulk-ops.php:192
msgid "No"
msgstr ""

#: templates/admin/ywmmq-categories-bulk-ops.php:171
#: templates/admin/ywmmq-categories-bulk-ops.php:190
#: templates/admin/ywmmq-products-bulk-ops.php:167
#: templates/admin/ywmmq-tags-bulk-ops.php:171
#: templates/admin/ywmmq-tags-bulk-ops.php:189
msgid "Min.: %d - Max.: %d"
msgstr ""

#: templates/admin/ywmmq-categories-bulk-ops.php:171
#: templates/admin/ywmmq-products-bulk-ops.php:167
#: templates/admin/ywmmq-tags-bulk-ops.php:171
msgid "Group of: %d"
msgstr ""

#: templates/admin/ywmmq-categories-bulk-ops.php:271
msgid "%s category added successfully"
msgid_plural "%s categories added successfully"
msgstr[0] ""
msgstr[1] ""

#: templates/admin/ywmmq-categories-bulk-ops.php:275
msgid "Category updated successfully"
msgstr ""

#: templates/admin/ywmmq-categories-bulk-ops.php:300
msgid "%s category removed successfully"
msgid_plural "%s categories removed successfully"
msgstr[0] ""
msgstr[1] ""

#: templates/admin/ywmmq-categories-bulk-ops.php:327
msgid "Category Rule list"
msgstr ""

#: templates/admin/ywmmq-categories-bulk-ops.php:338
msgid "Add Categories"
msgstr ""

#: templates/admin/ywmmq-categories-bulk-ops.php:361
msgid "Category to edit"
msgstr ""

#: templates/admin/ywmmq-categories-bulk-ops.php:361
msgid "Categories to add"
msgstr ""

#: templates/admin/ywmmq-categories-bulk-ops.php:374
msgid "Search for a category&hellip;"
msgstr ""

#: templates/admin/ywmmq-categories-bulk-ops.php:404
msgid "Do not apply restrictions to products belonging to this category"
msgstr ""

#: templates/admin/ywmmq-categories-bulk-ops.php:404
msgid "Do not apply restrictions to products belonging to categories selected"
msgstr ""

#: templates/admin/ywmmq-categories-bulk-ops.php:409
#: templates/admin/ywmmq-categories-bulk-ops.php:468
msgid "Override category restrictions"
msgstr ""

#: templates/admin/ywmmq-categories-bulk-ops.php:477
msgid ""
"Global spend restrictions for category will be overridden by current ones. "
"Set zero for no restrictions."
msgstr ""

#: templates/admin/ywmmq-categories-bulk-ops.php:516
msgid "Add category rule"
msgstr ""

#: templates/admin/ywmmq-categories-bulk-ops.php:516
msgid "Update category rule"
msgstr ""

#: templates/admin/ywmmq-categories-bulk-ops.php:519
#: templates/admin/ywmmq-products-bulk-ops.php:445
#: templates/admin/ywmmq-tags-bulk-ops.php:517
msgid "Return to rule list"
msgstr ""

#: templates/admin/ywmmq-categories-bulk-ops.php:552
msgid "Select at least one category"
msgstr ""

#: templates/admin/ywmmq-categories-bulk-ops.php:556
#: templates/admin/ywmmq-products-bulk-ops.php:482
#: templates/admin/ywmmq-tags-bulk-ops.php:554
msgid "Select at least one option"
msgstr ""

#: templates/admin/ywmmq-products-bulk-ops.php:79
msgid "product"
msgstr ""

#: templates/admin/ywmmq-products-bulk-ops.php:80
msgid "products"
msgstr ""

#: templates/admin/ywmmq-products-bulk-ops.php:101
msgid "Product"
msgstr ""

#: templates/admin/ywmmq-products-bulk-ops.php:139
msgid "Edit product"
msgstr ""

#: templates/admin/ywmmq-products-bulk-ops.php:249
msgid "%s product added successfully"
msgid_plural "%s products added successfully"
msgstr[0] ""
msgstr[1] ""

#: templates/admin/ywmmq-products-bulk-ops.php:253
msgid "Product updated successfully"
msgstr ""

#: templates/admin/ywmmq-products-bulk-ops.php:275
msgid "%s product removed successfully"
msgid_plural "%s products removed successfully"
msgstr[0] ""
msgstr[1] ""

#: templates/admin/ywmmq-products-bulk-ops.php:298
msgid "Product Rule list"
msgstr ""

#: templates/admin/ywmmq-products-bulk-ops.php:308
msgid "Add Products"
msgstr ""

#: templates/admin/ywmmq-products-bulk-ops.php:331
msgid "Product to edit"
msgstr ""

#: templates/admin/ywmmq-products-bulk-ops.php:331
msgid "Products to add"
msgstr ""

#: templates/admin/ywmmq-products-bulk-ops.php:344
msgid "Search for a product&hellip;"
msgstr ""

#: templates/admin/ywmmq-products-bulk-ops.php:374
msgid "Do not apply restrictions to this product"
msgstr ""

#: templates/admin/ywmmq-products-bulk-ops.php:374
msgid "Do not apply restrictions to the selected products"
msgstr ""

#: templates/admin/ywmmq-products-bulk-ops.php:388
msgid ""
"Global product restrictions will be overridden by current ones. Set zero for "
"no restrictions."
msgstr ""

#: templates/admin/ywmmq-products-bulk-ops.php:442
msgid "Add product rule"
msgstr ""

#: templates/admin/ywmmq-products-bulk-ops.php:442
msgid "Update product rule"
msgstr ""

#: templates/admin/ywmmq-products-bulk-ops.php:478
msgid "Select at least one product"
msgstr ""

#: templates/admin/ywmmq-tags-bulk-ops.php:80
msgid "tag"
msgstr ""

#: templates/admin/ywmmq-tags-bulk-ops.php:81
msgid "tags"
msgstr ""

#: templates/admin/ywmmq-tags-bulk-ops.php:103
msgid "Tag"
msgstr ""

#: templates/admin/ywmmq-tags-bulk-ops.php:144
msgid "Edit tag"
msgstr ""

#: templates/admin/ywmmq-tags-bulk-ops.php:270
msgid "%s tag added successfully"
msgid_plural "%s tags added successfully"
msgstr[0] ""
msgstr[1] ""

#: templates/admin/ywmmq-tags-bulk-ops.php:274
msgid "Tag updated successfully"
msgstr ""

#: templates/admin/ywmmq-tags-bulk-ops.php:299
msgid "%s tag removed successfully"
msgid_plural "%s tags removed successfully"
msgstr[0] ""
msgstr[1] ""

#: templates/admin/ywmmq-tags-bulk-ops.php:325
msgid "Tag Rule list"
msgstr ""

#: templates/admin/ywmmq-tags-bulk-ops.php:336
msgid "Add Tags"
msgstr ""

#: templates/admin/ywmmq-tags-bulk-ops.php:359
msgid "Tag to edit"
msgstr ""

#: templates/admin/ywmmq-tags-bulk-ops.php:359
msgid "Tags to add"
msgstr ""

#: templates/admin/ywmmq-tags-bulk-ops.php:372
msgid "Search for a tag&hellip;"
msgstr ""

#: templates/admin/ywmmq-tags-bulk-ops.php:402
msgid "Do not apply restrictions to products with the selected tags"
msgstr ""

#: templates/admin/ywmmq-tags-bulk-ops.php:407
#: templates/admin/ywmmq-tags-bulk-ops.php:466
msgid "Override tag restrictions"
msgstr ""

#: templates/admin/ywmmq-tags-bulk-ops.php:475
msgid ""
"Global tag spend restrictions will be overridden by current ones. Set zero "
"for no restrictions."
msgstr ""

#: templates/admin/ywmmq-tags-bulk-ops.php:514
msgid "Add tag rule"
msgstr ""

#: templates/admin/ywmmq-tags-bulk-ops.php:514
msgid "Update tag rule"
msgstr ""

#: templates/admin/ywmmq-tags-bulk-ops.php:550
msgid "Select at least one tag"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "YITH WooCommerce Minimum Maximum Quantity Premium"
msgstr ""

#. Plugin URI of the plugin/theme
msgid ""
"https://yithemes.com/themes/plugins/yith-woocommerce-minimum-maximum-"
"quantity/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"<code><strong>YITH WooCommerce Minimum Maximum Quantity</strong></code> "
"allows setting up a minimum or maximum amount or number of items in cart "
"(for each product or order) as a necessary condition to make a purchase on "
"your e-commerce store. <a href=\"https://yithemes.com/\" target=\"_blank"
"\">Get more plugins for your e-commerce shop on <strong>YITH</strong></a>"
msgstr ""

#. Author of the plugin/theme
msgid "YITH"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://yithemes.com/"
msgstr ""
